package com.ym.mec.task.fallback;

import com.ym.mec.common.entity.HttpResponseResult;
import com.ym.mec.task.MallPortalFeignService;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-09-19
 */
public class MallPortalFeignServiceFallback  implements MallPortalFeignService {
    @Override
    public Object cancelTimeOutOrder() {
        return null;
    }

    @Override
    public HttpResponseResult autoReceive() {
        return null;
    }
}
